[project]
name = "hvac-kia-content"
version = "0.1.0"
description = "Add your description here"
requires-python = ">=3.12"
dependencies = [
    "feedparser>=6.0.11",
    "instaloader>=4.14.2",
    "markitdown>=0.1.2",
    "playwright>=1.54.0",
    "playwright-stealth>=2.0.0",
    "psutil>=7.0.0",
    "pytest>=8.4.1",
    "pytest-asyncio>=1.1.0",
    "pytest-mock>=3.14.1",
    "python-dotenv>=1.1.1",
    "pytz>=2025.2",
    "requests>=2.32.4",
    "schedule>=1.2.2",
    "scrapling>=0.2.99",
    "tenacity>=9.1.2",
    "tiktokapi>=7.1.0",
    "yt-dlp>=2025.8.11",
]
